<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 137 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 137</a><a class="prev" href="PS136.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS138.html">&gt;</a>
</div></div>
<div class="section chapter PS PS137 fra_bjc fra" dir="ltr" lang="fr" data-id="PS137" data-nextid="PS138" data-previd="PS136">
<div class="c">Psaume 137</div>
<div class="p">
		<div class="s">Le cœur des captifs</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS137_1" class="v PS137_1" data-id="PS137_1">Sur les bords des fleuves de Babel, nous étions assis et nous pleurions en nous souvenant de Sion.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS137_2" class="v PS137_2" data-id="PS137_2">Nous avions suspendu nos harpes au milieu des saules.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS137_3" class="v PS137_3" data-id="PS137_3">Là, ceux qui nous avaient emmenés en captivité, nous ont demandé des paroles de chants, et nos oppresseurs de la joie : Chantez-nous quelques cantiques de Sion !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS137_4" class="v PS137_4" data-id="PS137_4">Comment chanterions-nous les cantiques de YHWH sur une terre étrangère ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS137_5" class="v PS137_5" data-id="PS137_5">Si je t'oublie, Yeroushalaim, que ma droite s'oublie elle-même !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS137_6" class="v PS137_6" data-id="PS137_6">Que ma langue soit attachée à mon palais<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, si je ne me souviens pas de toi, si je ne fais pas de Yeroushalaim le sujet de ma réjouissance !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS137_7" class="v PS137_7" data-id="PS137_7">YHWH, souviens-toi des fils d'Édom, qui, au jour de Yeroushalaim, disaient : Rasez, rasez jusqu'à ses fondements<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS137_8" class="v PS137_8" data-id="PS137_8">Fille de Babel, qui va être détruite, heureux celui qui te rend la pareille de ce que tu nous as fait<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS137_9" class="v PS137_9" data-id="PS137_9">Heureux celui qui saisit tes petits enfants et qui les écrase contre le rocher<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">137:6</a><span class="text">Ez. 3:26.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">137:7</a><span class="text">Jé. 25:15-21, 49:7-8 ; Ez. 25:12 ; La. 4:21 ; Am. 1:11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">137:8</a><span class="text">Jé. 50:15-29 ; Ap. 18:6.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">137:9</a><span class="text">Es. 13:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS136.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS138.html">&gt;</a>
</div></div>
</body>
</html>